#contentsHeader@charset "utf-8";
/* CSS Document */


/* ------------------------------------------
  下層ページ
--------------------------------------------- */

#categoryHeader{
	border-top-left-radius: 100px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
#categoryHeader.business{background-image: url("../img/header-business.jpg");}

#categoryHeader img{
	width: 100%;
	height: auto;
}
#categoryHeader h2{
	font-size:30px;
	font-weight:bold;
	color: #008dd4;
	background-color: #edf7f9;
	text-align: center;
	padding: 40px;
}
#categoryHeader h2.mb{
	margin-bottom: 70px;
}
#categoryHeader .illust {
	position: absolute;
	top: 30px;
	right: 20%;
	width: 140px;
	height: auto;
}
#categoryHeader .illust.small {
	width: 110px;
}
#categoryHeader .illust-left {
	position: absolute;
	top: 30px;
	left: 20%;
	width: 140px;
	height: auto;
}
.submenu {
	background-color: #008dd4;
}
.submenu ul {
	text-align: center;
}
.submenu ul li {
	display: inline-block;
}
.submenu ul li::after {
  content: '';
  display: inline-block;
  width: 21px;
	height: 28px;
	margin:0 10px -9px 10px;
	background-image: url("../img/submenu-bg.png");
	background-size: cover;
	background-repeat: no-repeat;
}
.submenu ul li:last-child::after{
	display: none;
}
.submenu ul li a {
	display: inline-block;
	color: #FFFFFF;
	padding: 16px 0;
}

.submenu ul li.active a{
	color: #fff35f;
}
.submenu ul li a:hover {
	opacity: 1;
	color: #fff35f;
}

#contentsHeader {
	position: relative;
	width:1040px;
	margin-left:auto;
	margin-right:auto;
	padding:0 20px;
	margin-bottom: 50px;
}
#contentsHeader h2 {
	font-size: 28px;
	font-weight: bold;
	color: #008dd4;
	padding-bottom: 10px;
	padding-top: 50px;
	margin-bottom: 30px;
	text-align: center;
	border-bottom: 1px solid #008dd4;
}
#contentsHeader .illust {
	position: absolute;
	top: -20px;
	right: 0;
	width: 140px;
	height: auto;
}
#contentsHeader .illust-left {
	position: absolute;
	top: -20px;
	left: 0;
	width: 140px;
	height: auto;
}
#contentsHeader h3 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.contents-bg-left{
	background-image: url("../img/contents-bg-left.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: auto 190px;
	padding-bottom: 40px;
}

.contents-bg-right{
	background-image: url("../img/contents-bg-right.jpg");
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 190px;
	padding-bottom: 40px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){
	
	#categoryHeader h2{
		font-size:23px;
		padding: 30px;
	}
	#categoryHeader h2.mb{
		margin-bottom: 80px;
	}
	#categoryHeader .illust {
		position: absolute;
		top: 65px;
		right: 10px;
		width: 95px;
		height: auto;
	}
	#categoryHeader .illust.small {
		width: 80px;
	}
	#categoryHeader .illust-left {
		position: absolute;
		top: 65px;
		left: 10px;
		width: 95px;
		height: auto;
	}
	.submenu {
		padding: 5px 0;
	}
	.submenu ul li {
		margin: 0;
	}
	.submenu ul li::after {
		width: 21px;
		height: 28px;
		margin:0 10px -9px 10px;
	}
	.submenu ul li a {
		padding: 5px 0;
	}
	#contentsHeader {
		width:100%;
		padding:0 20px;
		margin-bottom: 10px;
	}
	#contentsHeader h2 {
		font-size: 18px;
		padding-bottom: 10px;
		padding-top: 35px;
		margin-bottom: 40px;
	}
	#contentsHeader .illust {
		position: absolute;
		top: -12px;
		right: 5px;
		width: 95px;
		height: auto;
	}
	#contentsHeader .illust-left {
		position: absolute;
		top: -12px;
		left: 5px;
		width: 95px;
		height: auto;
	}
	#contentsHeader h3 {
		font-size: 16px;
		font-weight: bold;
		text-align: center;
	}
	.contents-bg-left{
		background-image: url("../img/contents-bg-left.jpg");
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: auto 190px;
		padding-bottom: 30px;
	}

	.contents-bg-right{
		background-image: url("../img/contents-bg-right.jpg");
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: auto 190px;
		padding-bottom: 30px;
	}

}

.layout-illust01 {
	width: 140px;
	height: auto;
	position: absolute;
	left: 4%;
	bottom: -100px;
	z-index: 10;
}

.layout-illust02 {
	width: 140px;
	height: auto;
	position: absolute;
	right: 4%;
	bottom: -100px;
	z-index: 10;
}

.layout-illust03 {
	width: 250px;
	height: auto;
	margin-left: -100px;
	margin-bottom: -100px;
}

/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	.layout-illust01 {
		width: 80px;
		height: auto;
		position: absolute;
		left: 4%;
		bottom: -50px;
	}
	
	.layout-illust02 {
		width: 80px;
		height: auto;
		position: absolute;
		right: 4%;
		bottom: -50px;
	}

}

ul#news-list {
	border-top: 1px solid #B3B3B3;
}
ul#news-list li a {
	display: block;
	overflow: hidden;
	padding: 13px;
	border-bottom: 1px solid #B3B3B3;
}
ul#news-list li a:hover {
	opacity: 1;
}
ul#news-list li a time {
	display: block;
	font-size: 13px;
	float: left;
	width: 12%;
	margin-top: 3px;
}
ul#news-list li a h3 {
	float: left;
	width: 88%;
	color: #008dd4;
	font-weight: bold;
}
ul#news-list li a:hover h3  {
	text-decoration: underline;
}

.contact-tel{
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}

#sitemap .left{
	float: left;
	width: 47%;
	margin-right: 6%;
}

#sitemap .right{
	float: left;
	width: 47%;
}

#sitemap ul{
	margin-bottom: 50px;
}

#sitemap ul > li{
	
}

#sitemap ul > li > a{
	display: block;
	background-image: url("../img/arrow.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px auto;
	padding: 5px 0 5px 25px;
}

#sitemap ul > li > ul{
	margin-bottom: 0;
	margin-left: 15px;
}

#sitemap ul > li > ul > li{
	
}

#sitemap ul > li > ul > li > a{
	background: none;
	background-image: url("../img/arrow02.png");
	background-repeat: no-repeat;
	background-position: top 14px left 10px;
	background-size: 7px auto;
	padding: 5px 0 5px 25px;
}

ul.mynavi {
	margin-top: 30px;
	display:flex; 
	flex-wrap: wrap;
}
ul.mynavi li {
	text-align: center;
	width: 21%;
	display: table;
	margin-right: 3.5%;
	/*background-color: #00d423;*/
}

h4.mynavi{
	font-size:20px;
	font-weight:bold;
	color: #008dd4;
}


/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){

	ul.mynavi li:nth-child(2) {
		width: 50%;
	  }
	ul.mynavi li:nth-child(3n) {
		margin-right: 0;
	}


}
ul.mynavi li a {
	height: 120px;
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
	text-decoration: none !important;
	/*padding:20px;*/
}

ul.mynavi li a:hover {
	background-color: #008dd4;
	color: #FFFFFF;
	opacity: 1;
}


.mynavi-img-left {
  /* margin-left: 4px; */
  margin-top: -1px;
  float: left;
  width: 120px;
  height: 120px;
	margin-bottom: 40px;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	ul.mynavi {
		margin-top: 30px;
	}
	ul.mynavi li {
		width: 100%;
		margin-bottom: 20px;
	}
	ul.mynavi li a {
		height: 70px;
		font-size: 17px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		padding:20px;
		background-size: 20px auto;
	}
	
	.th-c{width: 50px}
}

/* ------------------------ パソコン ------------------------ */
@media only screen and (min-width:768px){
	ul.mynavi-rink li:nth-child(n) {
		margin-right: 0;
	}

}

ul.mynavi-rink {
	margin: 30px;
	display:flex; 
	flex-wrap: wrap;
}
ul.mynavi-rink li {
	margin: 10px auto;
	text-align: center;
	width: 31%;
	display: table;
	margin-right: 3.5%;
}
ul.mynavi-rink li a {
	height: 80;
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
	background-color: #008dd4;
	color: #FFFFFF;
	border: 1px solid #008dd4;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	text-decoration: none !important;
	padding:20px;
	background-image: url("../img/arrow-white.png");
	background-repeat: no-repeat;
	background-size: 23px auto;
	background-position: right 15px bottom 18px;
}
ul.mynavi-rink li a:hover {
	color: #008dd4;
	background-color:  #FFFFFF;
	opacity: 1;
	background-image: url("../img/arrow.png");
	background-position: right 5px bottom 18px;
}


/* ------------------------ スマートフォン ------------------------ */
@media only screen and (max-width:768px){

	a.mynavi-rink{
		height: 70px;
		font-size: 17px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		padding:20px;
		background-size: 20px auto;
	}

	ul.mynavi-rink {
		margin-top: 30px;
	}
	ul.mynavi-rink li {
		width: 100%;
		margin-bottom: 20px;
	}
	ul.mynavi-rink li a {
		height: 70px;
		font-size: 17px;
		border-top-right-radius: 15px;
		border-bottom-left-radius: 15px;
		padding:20px;
		background-size: 20px auto;
	}
}